<?xml version="1.0" encoding="utf-8"?>
<Factions>
  <!-- Apolssaly Clans -->
  <Faction id="clan_apolssaly_1" name="{=clan.clan_apolssaly_1}Oikos Theios" owner="Hero.apolssaly_lord_1_1" culture="Culture.apolssalian" banner_key="11.101.5.4345.4345.776.777.1.0.0.428.1.0.425.425.764.764.0.0.0.432.1.0.250.250.764.704.0.0.0" super_faction="Kingdom.apolssaly" tier="6">
  </Faction>
  <Faction id="clan_apolssaly_2" name="{=clan.clan_apolssaly_2}Oikos Arotir" owner="Hero.apolssaly_lord_2_1" culture="Culture.apolssalian" banner_key="11.101.5.4345.4345.776.777.1.0.0.427.1.0.425.425.764.764.0.0.0.427.1.0.425.425.764.764.0.0.135.427.1.0.425.425.764.764.0.0.225" super_faction="Kingdom.apolssaly" tier="5">
  </Faction>
  <Faction id="clan_apolssaly_3" name="{=clan.clan_apolssaly_3}Oikos Gerrhon" owner="Hero.apolssaly_lord_3_1" culture="Culture.apolssalian" banner_key="11.101.5.4345.4345.776.777.1.0.0.318.1.0.425.425.764.764.0.0.0" super_faction="Kingdom.apolssaly" tier="4">
  </Faction>
  <Faction id="clan_apolssaly_4" name="{=clan.clan_apolssaly_4}Oikos Dyo Duro" owner="Hero.apolssaly_lord_4_1" culture="Culture.apolssalian" banner_key="11.101.5.4345.4345.776.777.1.0.0.304.1.0.425.600.764.764.0.0.25.304.1.0.425.600.764.764.0.0.-25" super_faction="Kingdom.apolssaly" tier="3">
  </Faction>
  <Faction id="clan_apolssaly_5" name="{=clan.clan_apolssaly_5}Oikos Demiourgos" owner="Hero.apolssaly_lord_5_1" culture="Culture.apolssalian" banner_key="11.101.5.4345.4345.776.777.1.0.0.305.1.0.600.425.764.764.0.0.0.505.1.0.200.150.769.614.0.0.0" super_faction="Kingdom.apolssaly" tier="2">
  </Faction>
  <Faction id="clan_apolssaly_6" name="{=clan.clan_apolssaly_6}Oikos Arkhe" owner="Hero.apolssaly_lord_6_1" culture="Culture.apolssalian" banner_key="11.101.5.4345.4345.776.777.1.0.0.439.1.0.425.425.764.744.0.0.0" super_faction="Kingdom.apolssaly" tier="4">
  </Faction>
  <!-- Lyrion Clans -->
  <Faction id="clan_lyrion_1" name="{=clan.clan_lyrion_1}Atrs Frontac" owner="Hero.lyrion_lord_1_1" culture="Culture.lyrion" banner_key="11.154.154.4345.4345.776.777.1.0.0.504.128.128.350.350.764.914.0.0.180.504.128.128.350.350.764.764.0.0.180.219.128.128.200.200.764.584.0.0.0" super_faction="Kingdom.lyrion" tier="5">
  </Faction>
  <Faction id="clan_lyrion_2" name="{=clan.clan_lyrion_2}Atrs Nesna" owner="Hero.lyrion_lord_2_1" culture="Culture.lyrion" banner_key="11.154.154.4345.4345.776.777.1.0.0.301.128.128.400.400.764.938.0.0.270.123.128.128.400.400.764.733.0.0.0" super_faction="Kingdom.lyrion" tier="4">
  </Faction>
  <Faction id="clan_lyrion_4" name="{=clan.clan_lyrion_4}Atrs Baban" owner="Hero.lyrion_lord_4_1" culture="Culture.lyrion" banner_key="11.154.154.4345.4345.776.777.1.0.0.504.128.128.500.500.794.764.0.0.0.504.128.128.250.250.625.841.0.0.0.516.128.128.100.100.638.696.0.0.0" super_faction="Kingdom.lyrion" tier="3">
  </Faction>
  <Faction id="clan_lyrion_5" name="{=clan.clan_lyrion_5}Atrs Flere" owner="Hero.lyrion_lord_5_1" culture="Culture.lyrion" banner_key="11.154.154.4345.4345.776.777.1.0.0.444.128.128.300.300.764.634.0.0.0.444.128.128.300.300.756.894.0.0.180" super_faction="Kingdom.lyrion" tier="2">
  </Faction>
  <Faction id="clan_lyrion_6" name="{=clan.clan_lyrion_6}Atrs Ratum" owner="Hero.lyrion_lord_6_1" culture="Culture.lyrion" banner_key="11.154.154.4345.4345.776.777.1.0.0.428.128.128.500.500.764.764.0.0.0.526.128.128.250.250.764.674.0.0.90" super_faction="Kingdom.lyrion" tier="1">
  </Faction>
  <Faction id="clan_lyrion_7" name="{=clan.clan_lyrion_7}Atrs Parnich" owner="Hero.lyrion_lord_7_1" culture="Culture.lyrion" banner_key="11.154.154.4345.4345.776.777.1.0.0.402.128.128.500.500.764.764.0.0.90" super_faction="Kingdom.lyrion" tier="1">
  </Faction>
  <!-- Paleician -->
  <Faction id="clan_paleician_1" name="{=clan.clan_paleician_1}House Jerakerk" owner="Hero.paleician_lord_1_1" culture="Culture.paleician" banner_key="11.99.99.4345.4345.780.802.1.0.0.527.128.128.500.500.764.764.0.0.90.208.128.128.300.300.760.760.0.0.0" super_faction="Kingdom.paleician" tier="5">
  </Faction>
  <Faction id="clan_paleician_2" name="{=clan.clan_paleician_2}House Tattersall" owner="Hero.paleician_lord_2_1" culture="Culture.paleician" banner_key="11.99.99.4345.4345.780.802.1.0.0.328.128.128.500.500.764.764.0.0.0" super_faction="Kingdom.paleician" tier="4">
  </Faction>
  <Faction id="clan_paleician_4" name="{=clan.clan_paleician_4}House Garhead" owner="Hero.paleician_lord_4_1" culture="Culture.paleician" banner_key="11.99.99.4345.4345.780.802.1.0.0.447.128.128.500.500.783.764.0.0.0.202.128.128.250.250.660.764.0.0.-86.202.128.128.250.250.884.764.0.0.-269" super_faction="Kingdom.paleician" tier="4">
  </Faction>
  <Faction id="clan_paleician_5" name="{=clan.clan_paleician_5}House Tilth" owner="Hero.paleician_lord_5_1" culture="Culture.paleician" banner_key="11.99.99.4345.4345.780.802.1.0.0.139.128.128.350.350.765.781.0.0.0.500.128.128.500.500.764.764.0.0.0" super_faction="Kingdom.paleician" tier="3">
  </Faction>
  <Faction id="clan_paleician_6" name="{=clan.clan_paleician_6}House Gaern" owner="Hero.paleician_lord_6_1" culture="Culture.paleician" banner_key="11.99.99.4345.4345.780.802.1.0.0.422.128.128.500.500.764.764.0.0.0" super_faction="Kingdom.paleician" tier="1">
  </Faction>
  <Faction id="clan_paleician_7" name="{=clan.clan_paleician_7}House Criobeck" owner="Hero.paleician_lord_7_1" culture="Culture.paleician" banner_key="11.99.99.4345.4345.780.802.1.0.0.401.128.128.500.500.764.764.0.0.0.310.128.128.200.200.764.775.0.0.0" super_faction="Kingdom.paleician" tier="1">
  </Faction>

  <Faction id="manhunters_neutral"
    owner="Hero.lord_manhunters_1"
    banner_key="11.153.153.4922.4922.580.740.1.0.0.342.116.116.400.400.764.764.0.0.0"
    label_color="FFF5F5DC"
    color="FFF5F5DC"
    color2="FF0B0C11"
    alternative_color="FFF5F5DC"
    alternative_color2="FF0B0C11"
    culture="Culture.manhunter"
    default_party_template="PartyTemplate.manhunters_template"
    settlement_banner_mesh="none"
    is_minor_faction="true"
    name="{=clan.manhunters_neutral}Manhunters"
    tier="1">
  </Faction>
</Factions>